@CHARSET "UTF-8";

span.logonav_username { color:#145495; }

  /* --- static faq styles --- */
  #faqs {
    font:100% Arial, Verdana, sans-serif;  
    color: #0066cc;
    overflow:hidden;
  }
	#faqs h1 {font-size: 150%;border-top-width: 0px;margin-top:0px;vertical-align: text-top; margin-bottom:  0px;}
		#faqs h1 span {vertical-align: text-top;}

/* Product List Pagiation */
.productlistPagination { font-size: 10px;  text-align: right; padding-right: 10px; line-height: 25px; vertical-align: top;
}
#main #shopProductList .productlistPages,
#main #shopProductList .productlistPagination  {vertical-align: top; line-height: 25px;
	border-bottom-style: double;
	border-bottom-width: 3px;
	border-bottom-color: #b2b2b2 ;
}
#main #shopProductList tr.productlistPaginationRow {
	height: 70px;
}
#main #shopProductList .dividorHtml p {
	margin-bottom: 20px;
}
.productlistPagination a { font-size: 10px;  text-decoration : none;  line-height: 25px; vertical-align: top; }
.productlistPagination a:visited {
	color: #000000;
}

.productlistPagination .selected {font-weight: bold; text-decoration: underline;}
.productlistPagination a:hover { font-size: 10px; color: #b2b2b2; text-decoration : none; line-height: 25px; vertical-align: top; }
.productlistPages {  font-size: 10px; text-decoration : none;  text-align: right; line-height: 25px; vertical-align: top; }
.productlistPages, .productlistPages b { background: transparent;line-height: 25px;}
                
#main #shopProductList .minimalTable td {
	line-height: 24px;
	padding-top: 0px;
}
#main #shopProductList .radarBidPrice {
	background: url(../../theme-proaurum/images/V_rot_normal.png) no-repeat 3px 3px;	
	padding-left: 35px;
}
#main #shopProductList .radarAskPrice {
	background: url(../../theme-proaurum/images/K_gruen_normal.png) 3px 3px no-repeat;	
	padding-left: 35px;
}

#shopProductList th#radar_manipulateCol {
	text-align: right;
}
/* SHOP PRODUCT LIST */
#main #shopProductList {
	border-top: none;
}
#main #shopProductList th { font-weight:bold; color: #000000; font-size:11px; border:none;  white-space:nowrap;background: #FFFFFF none no-repeat right; background-color: #ffffff;
	border-bottom: 1px solid #b2b2b2;
	padding-right: 8px;
}
#main #shopProductList th img {
	margin-right: 0;
	margin-bottom: 0;
}
#main #shopProductList th.doubleUnderline {
vertical-align: middle; line-height: 25px;
	border-bottom-style: double;
	border-bottom-width: 3px;
	border-bottom-color: #b2b2b2 ;
}
#main #shopProductList th.doubleUnderline img {
	position: relative;
}
#main #shopProductList th#radar_curPriceCol div,
#main #shopProductList th#radar_orgPriceCol div,
#main #shopProductList th#radar_activationPriceCol div {
	text-align: right;
}
#main #shopProductList th#radar_manipulateCol div {
	display: none;
}
#main #shopProductList th:last-child {
	padding-right: 0px;
}
#main #shopProductList .productlistDescription a {
	font-weight: normal;
}

#main #shopProductList .smallLabel {
	font-size: 10px;
	color: #666666;
	text-align:right;
}
#main #shopProductList input {
	text-align: right;
}
#shopProductList th#spl_imageCol   { width:125px; }
#shopProductList th#spl_weightCol  { width:80px; }
#shopProductList th#spl_descCol    { width:225px; }
#shopProductList th#spl_priceCol   { width:115px; text-align: right; }
#shopProductList th#spl_vatCol     { width:50px; text-align: right;   }
#shopProductList th#spl_buttonsCol { width:145px; }
#shopProductList th#spl_buttonsCol div {display: none;} 

#shopProductList th#availabilityNotification_imageCol { width:115px;}
#shopProductList th#availabilityNotification_infoTextCol { width:215px; }
#shopProductList th#availabilityNotification_priceCol { width:115px; text-align: right; }
#shopProductList th#availabilityNotification_manipulateCol { width:80px; }
#shopProductList th#availabilityNotification_manipulateCol div {display: none;}

#shopProductList th div { height:22px; line-height:22px; overflow:hidden; padding:0px;  background: none no-repeat left; }

#shopProductList td.radar_productlistImage {
	width: 115px;
}

#main #shopProductList .shoppingCartEdit {
	border-top: 1px solid #B2B2B2;
}
#shopProductList a::before{
	content: none;	
} 
#shopProductList .limitOrderLinks a::before,
#shopsection #shoppingCartTable .actionLinks a::before ,
#shoppingCartTable .actionLinks a::before  {
	content: ">";	
	margin-left: 0px;
        margin-right: 3px;
        color: #7e141b;
} 
#shopProductList .deleteLinks a::before,
#shopsection #shopProductList .deleteLinks a::before,
#shoppingCartTable .deleteLinks a::before  {
	content: "X";	
	margin-left: 7px;
        margin-right: 3px;
        color: #145495;
} 
#shopProductList th, #shopProductList td {
	padding:  0;
	padding-top: 5px;
}
#main #shopProductList td {
	border-bottom: none;
	padding-right: 8px;
	line-height: 24px;
}
#main #shopProductList td:last-child {
	padding-right: 0px;
}
#main #shopProductList table {
	font-size: 12px;
	border-top: none;
	margin: 0;
}
#main #shopProductList img {
	margin: 0;
}
#main #shopProductList a img {
	border: none;
}
#main #shopProductList .productListDividor {
	border-top: 1px solid #b2b2b2;
}
#main .specialsTable {
	font-size: 12px;
	margin: 0;
	border-top: solid;
	width:  100%;
}
#main #shopProductList .specialsTable td {
	line-height: 12px;
}
#main #shopProductList td.productlistPrice {
	text-align: right;
}
.specialsLabel {
	width: 100px;

}
.specialTextSummary {
	margin-bottom: 10px;
	margin-left: 83px;
}
#main .productlistPaginationRow td {
	border: none;
}
#main .productlistImage { vertical-align: top; padding: 0px;border-top:1px solid #b2b2b2;  }
.productlistWeight {  text-align: left;  border-top:1px solid #b2b2b2; }
#main .text .productlistDescription {  border-top:1px solid #b2b2b2; }
#main .text td.productlistDescription {
text-align: left;	
}
#main .productlistPrice {  border-top:1px solid #b2b2b2; text-align: right;}
.productlistOrder { width: 120px; border-top:1px solid #b2b2b2; }

#main #shoppingCartTable .productlistImage img {
	border: none;
}

#productimg {
width: 360px;
height: 282px;
background-repeat: no-repeat;
background-position: top left;
margin-top: 10px;
}

/* Session Bar */
#main .shopSessionBarWrapper {
	margin-top: 20px;
	margin-bottom: 10px;
	height: 20px;
}
#main .shopSessionBarWrapper table {
	width: 100%;
}
#main .grayContentTable .shopSessionBar {
	width: 17%;
	border-top: none;
}
#main .grayContentTable .shopSessionBar a::before {
	content: "";
	margin-right: 0;
}
#main .grayContentTable .shopSessionBarSelected {
	background-color: #b2b2b2b;
}

/* PRODUCT DETAILS */
#main #productDetails {
	width: 100%;
	border-top: none;
}

#main #productDetails .titlePrice {
	font-size: 15px;
	font-weight: bold;
	margin-left: 11px;
}
#main #productDetails .titleSub {
	font-size: 15px;
	margin-left: 4px;
}
#main #productDetailImageCell {
	width: 360px;
	margin-right: 16px;
	border-bottom: none;
	padding: 0;
}

#main #productDetailImageCell .productViewTypeLink {
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
	top: 5px;
	cursor: pointer;
	text-decoration: none;
}

.productViewTypeLinkSelected {
	font-weight: bold;
}


#main #productDetails #productimg a::before {
	content: "| ";
	color: black;
	padding-right: 3px;
}
#main #productDetails #productimg a:nth-child(1):before, #main #productDetails #productimg a:nth-child(2):before {
	content: "";
}

#main #productDetailTextCell {
	width: 200px;
	padding-left: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
}
#main #productDetailCell {
	width: 250px;
	padding-right: 16px;
	padding-left: 0;
	border-right: 1px solid #b2b2b2;
}
#main #productDetailOrderCell {
	padding:  0;
	border: none;
}
#main #productDetailsShopSpecial {
	width: 100%;	
	border-bottom: 1px solid #B2B2B2;
	margin-bottom: 0;
	padding-bottom: 20px;
}
#main #productDetailsShopSpecial .productDetailsName {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
}
#main #productDetailsShopSpecial .productDetailsList {
	font-weight: bold;
}
#main #productDetailsShopSpecial .productSpecialsPrice {
	font-weight: bold;
	color: #7E141B;
}

#productDetailsPagination { 
	font-size: 10px; 
	text-decoration : none; 
	text-align: right; 
	padding-right: 10px; 
	vertical-align: top; 
	clear: both;
	border-bottom-style: double;
	border-bottom-width: 3px;
	border-bottom-color: #b2b2b2 ;
}
td.productDetailsPagination {
	padding-bottom: 5px;
	vertical-align: top;
}

#productDetailsPagination a { 
	font-weight: normal; 
	font-size: 10px; 
	color: #145495; 
	text-decoration : none;
	vertical-align: top;
}

#productDetailsPagination a:hover {
	font-weight: normal;
	font-size: 10px;
	color: #11467c;
	text-decoration: none;
	vertical-align: top; 
}

#productDetailsPagination a:visited {
	color: #000000;
}
#productDetailsPagination a::before {
	content: "";
	margin-right: 0;
}
.productZoomBtn::before {
	content: "";
	margin-right: 0;
}
#main #productDetails a::before {
	content:  "";
	margin-right: 0;
}
#productDetails_LoHeader_LIMIT_BUY, #productDetails_LoHeader_STOP_BUY {
   margin-top:31px; padding-top:9px;
   width:720px; height:51px; 
   background:url(../images/lo_buy_msgheader.gif) top left no-repeat; 
}

#productDetails_LoHeader_LIMIT_SELL, #productDetails_LoHeader_STOP_SELL {
   margin-top:31px; padding-top:9px;
   width:720px; height:51px;
   background:url(../images/lo_sell_msgheader.gif) top left no-repeat; 
}

#productDetails_LoHeaderText {
	color:#333333; font-size:11px; margin-left:11px; line-height:14px; width:564px; height:34px; overflow:hidden;
}	

#main .productDetails {font-size: 12px; border-top: none;}
#main .productDetails tbody td {
	border: none;
	padding: 0;
	line-height: 18px;
}
.productDetailsLabel {
	width: 105px;
	font-weight: bold;
}
.productDetailsDescription { font-weight: normal; font-size: 12px; color: #6E6666; padding-top:10px; }

#main #productDetailOrderTable {
font-size: 12px;
padding: 0;	
border: none;
width: 100%;
}
#main #productDetailOrderTable table {
font-size: 12px;
padding: 0;	
border: none;
width: 100%;
margin: 0;	
}
#main #productDetailOrderTable td {width: 85px; border: none; padding: 0;}

#productCount {
	width: 40px;
        text-align: right;
}
.productDetailsOrderLabel {
	font-weight: bold;
	line-height: 18px;
}
#main .productDetailsOrderButtons {
	text-align: right;
	vertical-align: bottom;
	padding-right: 0;
}
#main .productDetailsOtherButtons  {
	padding-right: 0;
	border-bottom: none;	
	
}
#main .productDetailsBack,
#main .shopButtonsLeft {
	border-bottom: none;
	margin-left: 0;
	padding-left: 0;
}
#main .productDetailsBack a,
#main .shopButtonsLeft a  {
	text-transform: uppercase;
	color: #145495;
	font-weight: bold;
	text-decoration: none;
}

#main .productDetailsBack a:hover,
#main .shopButtonsLeft a:hover  {
	color: #11467c;
	text-decoration: none;
}

#main .productDetailsBack a:visited,
#main .shopButtonsLeft a:visited {
	color: #145495;
}
#main #productDetails .productDetailsBack a::before,
#main .shopList .shopButtonsLeft a::before {
	margin-right: 4px;
}

.BorderTop { border-top: 1px solid #b2b2b2; }
.BorderBottom { border-bottom: 1px solid #b2b2b2; }
#shoppingCartTable td .noBorderBottom { border-bottom: none; }
.paddingLeft {padding-left:5px;}

#shopProductList a.simProductLinkPart1::before {
	margin-right: 4px;
	color: #7e141b;	
}
/*
.productLink a { text-decoration: none; font-size:11px; color:#666; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
.productLink a:visited { text-decoration: none; font-size:11px; color:#666; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
.productLink a:hover { text-decoration: underline; font-size:11px; color:#0067D2; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
td.moreProducts { font-size:11px; }

a.simProductLinkPart1 { text-decoration: none; font-size:11px; color:#666; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
a.simProductLinkPart1:visited { text-decoration: none; font-size:11px; color:#666; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
a.simProductLinkPart1:hover { text-decoration: underline; font-size:11px; color:#0067D2; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }
a.simProductLinkPart1Hover { text-decoration: underline; font-size:11px; color:#0067D2; padding-left: 9px; background-image: url(../images/linkarrow666.gif); background-repeat: no-repeat; background-position: 0% 3px; }

a.simProductLink { text-decoration: none; font-size:11px; color:#666; }
a.simProductLink:visited { text-decoration: none; font-size:11px; color:#666; }
a.simProductLink:hover { text-decoration: underline; font-size:11px; color:#0067D2; }
a.simProductLinkHover { text-decoration: underline; font-size:11px; color:#0067D2; }
*/
.limitOrderLegendIcon { width:10px; text-align:left; font-size:11px; color:#888; line-height:14px; padding-right:5px; display:block; float:left;}
.limitOrderLegend { font-size:11px; color:#888; line-height:14px; }	
	


.productbuybg { padding-top:20px; background : url(../images/productbuyBig.gif) no-repeat right 9px; }
.productPiece input { font-weight: normal; font-size: 12px; vertical-align: middle; color: #000000; font-family : Arial, Helvetica, sans-serif; padding: 2px; border: 0px; background-color: #FFFFFF; }
.productPiece { font-weight: bold; font-size: 14px; line-height: 30px; color: #000000; padding-right:15px; }

.productDetailsFrmCtr { padding:0; margin:0; font-weight:bold; font-size:14px; line-height:30px; vertical-align: middle; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.productDetailsFrmLft { text-align:right; width:70px; padding:0; margin:0; font-weight:bold; font-size:14px; line-height:30px; vertical-align: middle; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.productDetailsFrmRgt { text-align:left; width:66px; padding:0; margin:0; font-weight:bold; font-size:14px; line-height:30px; vertical-align: middle; color: #000000; font-family : Arial, Helvetica, sans-serif; }
.productDetailsFrmRgt span { padding-left:7px; }
.productDetailsFrmLft input { font-weight: normal; font-size: 12px; vertical-align: middle; color: #000000; font-family : Arial, Helvetica, sans-serif; padding: 2px; border: 0px; background-color: #FFFFFF;}
.productDetailsFrmSpan { padding:0; margin:0; }
.productDetailsFrmLabel {text-align:left; font-size:11px; vertical-align:middle; line-height:13px; }
.productDetailsLoInput { text-align:left; padding:0 0 7px; margin:0; font-weight:bold; font-size:14px; vertical-align:middle; color:#000000; font-family:Arial, Helvetica, sans-serif; }
.productDetailsLoInput span { padding-left:7px; }
.productDetailsLoInput input, .productDetailsLoInput select { font-weight: normal; font-size: 12px; vertical-align: middle; color: #000000; font-family : Arial, Helvetica, sans-serif; padding: 2px; border: 0px; background-color: #FFFFFF; }



.productVar { padding-left: 5px; font-weight: bold; font-size: 12px; color: #6E6666; text-decoration : none; font-family : Arial, Helvetica, sans-serif; }

/* Shopping Cart */
#main #shoppingCartTable, 
#main .shopList {
	width:  100%;
	border-top: none;
	margin: 0;
}
#main #shoppingCartTable {
	margin-top: 10px;
	clear:  both;
}
#main #shoppingCartTable th,
#main .shopList th { 
font-weight:bold; color: #000000; font-size:11px; border:none;  white-space:nowrap;background: #FFFFFF none no-repeat right; background-color: #ffffff;
	border-bottom: 1px solid #b2b2b2;
	padding-right: 8px;
}
#main #shoppingCartTable th.noBankShop.alignRight {
	text-align: right;
	padding-right: 0;
}
#main #shoppingCartTable th.noBankShop.hide div {
	display: none;
	padding-right: 0;
}
#main #shoppingCartTable .productlistImage {
	padding:  0;
}
#main #shoppingCartTable .shoppingCartPiece input {
	width: 28px; text-align: right;
}
#main #shoppingCartTable .shoppingCartPiece {
	width: 40px;
}

#main #shoppingCartTable .shoppingCartNr {
	width: 50px;
}
#main #shoppingCartTable .shoppingCartPrice,
#main #shoppingCartTable .shoppingCartPrice2 {
	text-align: right;
}
#main .shopList th:last-child,
#main #shoppingCartTable th:last-child {
	padding-right: 0px;
}

#main .shopList a::before,
#shoppingCartTable a::before {
	content: none;	
}

#main .shopList .shopButtonsRight {
	text-align: right;
	border-bottom: none;
	padding-right: 0;
}
#main .shopList .shopButtonsRight span {
	float: right;	
} 
#main .shopList .shopButtonsRight a:last-child {
	margin-right: 0;
}

.checkoutStepBar {
	width:  100%;
}
#main .grayContentTable .checkoutStepBar td {
	border-top: 0;
}
.checkoutStepBar .checkoutHeadline {
	font-weight: bold;
}
.checkoutStepBar .checkoutStepBarInner {
	width: 25%;
	color: #b2b2b2;
}
#checkoutStepBar_step1 #checkoutStep1,
#checkoutStepBar_step2 #checkoutStep2 ,
#checkoutStepBar_step3 #checkoutStep3 ,
#checkoutStepBar_step4 #checkoutStep4  {
	color: #000000;
}


#main #shoppingCartSummary {
	width: 720px;
	float: right;
	margin-bottom: 0;
}
#main #shoppingCartSummary .shoppingCartLabel,
#main #shoppingCartSummary .shoppingCartTotalBg2 {
	font-weight: bold;
	text-align: right;
}
#main #shoppingCartSummary .shoppingCartTotalBg1,
#main #shoppingCartSummary .shoppingCartTotalBg3  {
	font-weight: bold;
}
#main #shoppingCartSummary .summaryAlignRight {
	text-align: right;
}
#main #shoppingCartSummary td {
	border-bottom: none;
}
#main #shoppingCartSummary .fontsize_small {
	font-size: 11px;
	color: #b2b2b2;
	line-height: 11px;
}
#main #shoppingCartTable td {
	font-size: 12px;
	line-height: 15px;
}
#main #shoppingCartTable table { 
	margin: 0;	
	border-top: none;
	border-bottom: none;
}
#main #shoppingCartTable td.commission,
#main #shoppingCartTable td.singlePrice,
#main #shoppingCartTable td.singlePriceWithoutCommission,
#main #shoppingCartTable td.vatRate,
#main #shoppingCartTable td.waresPrice,
#main #shoppingCartTable td.waresPriceWithoutCommission,
#main #shoppingCartTable td.weight {
	text-align: right;
}

#main #shoppingCartTable tr.totals {
	font-weight: bold;	
}

#main #shoppingCartLimitOrderTable {
	margin: 0;	
	border-top: none;
	border-bottom: none;
	float: right;
	position: relative;	
}
.checkout2_table {
	font-size: 15px;
}
#main .checkout2_table tbody td {
	padding-left: 0;
	border-bottom: none;
	line-height: 15px;
}
.checkout2_sectionHeadline {
	font-weight: bold;
}
#main .checkout2_table a::before {
	content: ">";
	margin-right: 4px;
	color: #7e141b;	
}
.checkout2_labelCol {
	width: 195px;
}

/***** component style ****/
#main .canvasTable {
	margin: 0;
}
.canvasBody {
	font-size: 10px;
	color: #000000;
}
.inputBoxTable {
	border: none;
	
}
.csRc_box td.inputBoxLabel {
	width: 180px;
}
.inputBoxLabel {
	vertical-align: top;
}
.inputBoxInput {
	vertical-align: top;	
}
.inputBoxInput textarea,
.inputBoxInput input {
	vertical-align: top;	
}
.inputBoxInput select { background-color: #ffffff; vertical-align: top; }

.mandatorySign {
	color: #145495;	
	font-weight: bold;
	margin-right: 4px;
}

.inputBoxTable .contact-salutation{
	width:100px;
}

.inputBoxTable .contact-firstName, .inputBoxTable .contact-lastName, 
.inputBoxTable .contact-email, .inputBoxTable .contact-customerServiceTopic,
.inputBoxTable .contact-message {
	width:370px;
}

/***** component style ****/

.messageInputArea400px textarea {
	width: 400px;
	border: 1px solid red;
}

.loginHeading { vertical-align: bottom; height : 65px; font-size: 10px; color: #6E6666; font-family : Arial, Helvetica, sans-serif; padding-bottom:5px; padding-left:3px; }
.loginBigBlack { font-weight: bold; font-size: 16px; color: #000000; font-family : Arial, Helvetica, sans-serif; }
.loginBigGrey { font-weight: bold; font-size: 16px; color: #6E6666; font-family : Arial, Helvetica, sans-serif; }

.forgotpass a, .forgotpass a:link, .forgotpass a:visited { font-size: 12px; color: #6E6666; text-decoration : none; font-family : Arial, Helvetica, sans-serif; padding-left: 10px; background : url(../images/linkarrow666.gif) no-repeat left; }
.forgotpass a:hover { font-size: 12px; color: #106BD6; text-decoration : none; font-family : Arial, Helvetica, sans-serif; padding-left: 10px; background : url(../images/linkarrow06C.gif) no-repeat left; }

.vline { padding: 0px; background-color: #b2b2b2; }


/* Button Base */
.hover_btn { position: relative; z-index: 9998; background-color: transparent; }
.hover_btn div { margin: 0; padding: 0; display: inline; }
.hover_btn div a { float:left; height: 0; overflow:hidden; background-repeat: no-repeat; }
.hover_btn div a:hover { float:left; height: 0; overflow:hidden; background-repeat: no-repeat; }

.hover_button { position: relative; z-index: 200; background-color: transparent; }
.hover_button div { margin: 0; padding: 0; display: inline; }
.hover_button div a { float:left; height: 0; overflow:hidden; background-repeat: no-repeat; }
.hover_button div a:hover { float:left; height: 0; overflow:hidden; background-repeat: no-repeat; }

/* TODO: optimize this for multi-language */
#buy-btn { width: 117px; height:18px; padding-left:0px; }
#buy-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/buy.png); }
#buy-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/buy.png); background-position:0 -18px; }

#sell-btn { width: 117px; height:18px; padding-left:0px; }
#sell-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/sell.png); }
#sell-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/sell.png); background-position:0 -18px; }

#limitorder-btn { width: 117px; height:18px; padding-left:0px; }
#limitorder-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder.png); }
#limitorder-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder.png); background-position:0 -18px; }

#limitorder_buy-btn { width: 117px; height:18px; padding-left:0px; }
#limitorder_buy-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder_buy.png); }
#limitorder_buy-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder_buy.png); background-position:0 -18px; }

#limitorder_sell-btn { width: 117px; height:18px; padding-left:0px; }
#limitorder_sell-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder_sell.png); }
#limitorder_sell-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder_sell.png); background-position:0 -18px; }

#limitorder_sell-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/limitorder_sell.png); background-position:0 -18px; }                

#delete-btn_nor { width: 117px; height:18px; padding-left:9px; }
#delete-btn_nor div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/delete_normal.png); _background-image: url(../images/de_DE/delete_normal.png); }
#delete-btn_nor div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/delete_normal.png); _background-image: url(../images/de_DE/delete_normal.png); background-position:0 -18px; }

#submit-btn { width: 117px; height:18px; padding-left:9px; }
#submit-btn div a { width:117px; padding-top:18px; background-image: url(../images/de_DE/submit.png); _background-image: url(../images/de_DE/submit.png); }
#submit-btn div a:hover { width:117px; padding-top:18px; background-image: url(../images/de_DE/submit.png); _background-image: url(../images/de_DE/submit.png); background-position:0 -18px; }

#delete-btn { width: 65px; height:18px; padding-left:0px; }
#delete-btn div a { width:65px; padding-top:18px; background-image: url(../images/de_DE/delete.png); }
#delete-btn div a:hover { width:65px; padding-top:18px; background-image: url(../images/de_DE/delete.png); background-position:0 -18px; }

#extend-btn { width: 65px; height:18px; padding-left:0px; }
#extend-btn div a { width:65px; padding-top:18px; background-image: url(../images/de_DE/extend.png); }
#extend-btn div a:hover { width:65px; padding-top:18px; background-image: url(../images/de_DE/extend.png); background-position:0 -18px; }

#change-btn_small { width: 65px; height:18px; padding-left:0px; }
#change-btn_small div a { width:65px; padding-top:18px; background-image: url(../images/de_DE/change_small.png); }
#change-btn_small div a:hover { width:65px; padding-top:18px; background-image: url(../images/de_DE/change_small.png); background-position:0 -18px; }

#saveshoppingcart-btn { width: 180px; height:18px; padding-left:0px; }
#saveshoppingcart-btn div a { width:180px; padding-top:18px; background-image: url(../images/de_DE/updatecart.png); }
#saveshoppingcart-btn div a:hover { width:180px; padding-top:18px; background-image: url(../images/de_DE/updatecart.png); background-position:0 -18px; }

#clearhoppingcart-btn { width: 180px; height:18px; padding-left:0px; }
#clearshoppingcart-btn div a { width:180px; padding-top:18px; background-image: url(../images/de_DE/clearcart.png); }
#clearshoppingcart-btn div a:hover { width:180px; padding-top:18px; background-image: url(../images/de_DE/clearcart.png); background-position:0 -18px; }

#backtoproductlist-btn { width: 139px; height:18px; padding-left:0px; }
#backtoproductlist-btn div a { width:139px; padding-top:18px; background-image: url(../images/de_DE/backtoproductlist.png); }
#backtoproductlist-btn div a:hover { width:139px; padding-top:18px; background-image: url(../images/de_DE/backtoproductlist.png); background-position:0 -18px; }

#backtopricelist-btn { width: 139px; height:18px; padding-left:0px; }
#backtopricelist-btn div a { width:139px; padding-top:18px; background-image: url(../images/de_DE/backtopricelist.png); }
#backtopricelist-btn div a:hover { width:139px; padding-top:18px; background-image: url(../images/de_DE/backtopricelist.png); background-position:0 -18px; }


#backtopreciousmetalsshop-btn { width: 152px; height:21px; padding-left:0px; }
#backtopreciousmetalsshop-btn div a { width:152px; padding-top:21px; background-image: url(../images/de_DE/backtopreciousmetalsshop.png); }
#backtopreciousmetalsshop-btn div a:hover { width:152px; padding-top:21px; background-image: url(../images/de_DE/backtopreciousmetalsshop.png); background-position:0 -23px; }

#backtoshop-btn { width: 152px; height:21px; padding-left:0px; }
#backtoshop-btn div a { width:152px; padding-top:21px; background-image: url(../images/de_DE/backtopreciousmetalsshop.png); }
#backtoshop-btn div a:hover { width:152px; padding-top:21px; background-image: url(../images/de_DE/backtopreciousmetalsshop.png); background-position:0 -23px; }

#backtoshoppingcart-btn { width: 180px; height:21px; padding-left:0px; }
#backtoshoppingcart-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtoshoppingcart.png); }
#backtoshoppingcart-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtoshoppingcart.png); background-position:0 -23px; }

#backtocheckout2-btn { width: 180px; height:21px; padding-left:0px; }
#backtocheckout2-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtocheckout2.png); }
#backtocheckout2-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtocheckout2.png); background-position:0 -23px; }

#nextstep-btn { width: 180px; height:21px; padding-left:0px; }
#nextstep-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/nextstep.png); }
#nextstep-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/nextstep.png); background-position:0 -23px; }

#proceed-btn { width: 180px; height:21px; padding-left:0px; }
#proceed-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/proceed.png); }
#proceed-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/proceed.png); background-position:0 -23px; }

#secure_proceed-btn { width: 180px; height:21px; padding-left:0px; }
#secure_proceed-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/secure_proceed.png); }
#secure_proceed-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/secure_proceed.png); background-position:0 -23px; }

#shippingoption-btn { width: 180px; height:21px; padding-left:0px; }
#shippingoption-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/shippingoption.png); }
#shippingoption-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/shippingoption.png); background-position:0 -23px; }

#secure_shippingoption-btn { width: 180px; height:21px; padding-left:0px; }
#secure_shippingoption-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/secure_shippingoption.png); }
#secure_shippingoption-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/secure_shippingoption.png); background-position:0 -23px; }

#paymentoptions-btn { width: 180px; height:21px; padding-left:0px; }
#paymentoptions-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/paymentoptions.png); }
#paymentoptions-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/paymentoptions.png); background-position:0 -23px; }

#backtopaymentoptions-btn { width: 180px; height:21px; padding-left:0px; }
#backtopaymentoptions-btn div a { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtopaymentoptions.png); }
#backtopaymentoptions-btn div a:hover { width:180px; padding-top:21px; background-image: url(../images/de_DE/backtopaymentoptions.png); background-position:0 -23px; }

#ordernnow-btn { width: 180px; height:35px; padding-left:0px; }
#ordernnow-btn div a { width:180px; padding-top:35px; background-image: url(../images/de_DE/ordernnow.png); }
#ordernnow-btn div a:hover { width:180px; padding-top:35px; background-image: url(../images/de_DE/ordernnow.png); background-position:0 -35px; }

#limitordernnow-btn { width: 180px; height:35px; padding-left:0px; }
#limitordernnow-btn div a { width:180px; padding-top:35px; background-image: url(../images/de_DE/limitordernnow.png); }
#limitordernnow-btn div a:hover { width:180px; padding-top:35px; background-image: url(../images/de_DE/limitordernnow.png); background-position:0 -35px; }

#buyproduct-btn input { width: 139px; height:30px; padding-left:0px; }
#buyproduct-btn div input { width:139px; padding-top:34px; background-image: url(../images/de_DE/buyproduct.png); }
#buyproduct-btn div input :hover { width:139px; padding-top:34px; background-image: url(../images/de_DE/buyproduct.png); background-position:0 -34px; }

#saveshoppingcart-btn { width: 180px; height:18px; padding-left:0px; }
#saveshoppingcart-btn div a { width:180px; padding-top:18px; background-image: url(../images/de_DE/updatecart.png); }
#saveshoppingcart-btn div a:hover { width:180px; padding-top:18px; background-image: url(../images/de_DE/updatecart.png); background-position:0 -18px; }

#clearhoppingcart-btn { width: 180px; height:18px; padding-left:0px; }
#clearshoppingcart-btn div a { width:180px; padding-top:18px; background-image: url(../images/de_DE/clearcart.png); }
#clearshoppingcart-btn div a:hover { width:180px; padding-top:18px; background-image: url(../images/de_DE/clearcart.png); background-position:0 -18px; }


/* BG HEAD */
.tableHeading { padding:0 5px; font-weight: bold; font-size: 12px; color: #6E6666; text-decoration : none;  cursor: pointer; padding-right: 0;}
.tableHeading_inactive { padding:0 5px; font-weight: bold; font-size: 12px; color: #6E6666; text-decoration : none; padding-right: 0;}
.tableHeading_white { padding:0 5px; font-weight: bold; font-size: 12px; color: #FFFFFF; text-decoration : none; cursor: pointer;}

.bg_head_45 { background : url(../images/bg_head_45.png) no-repeat left top; }
.bg_head_50 { background : url(../images/bg_head_50.gif) no-repeat left top; }
.bg_head_55 { background : url(../images/bg_head_55.gif) no-repeat left top; }
.bg_head_60 { background : url(../images/bg_head_60.gif) no-repeat left top; }
.bg_head_70 { background : url(../images/bg_head_70.gif) no-repeat left top; }
.bg_head_80 { background : url(../images/bg_head_80.png) no-repeat left top; }
.bg_head_90 { background : url(../images/bg_head_90.gif) no-repeat left top; }
.bg_head_100 { background : url(../images/bg_head_100.gif) no-repeat left top; }
.bg_head_110 { background : url(../images/bg_head_110.png) no-repeat left top;}
.bg_head_120 { background : url(../images/bg_head_120.gif) no-repeat left top; }
.bg_head_140 { background : url(../images/bg_head_140.gif) no-repeat left top; }
.bg_head_150 { background : url(../images/bg_head_150.gif) no-repeat left top; }
.bg_head_160 { background : url(../images/bg_head_160.gif) no-repeat left top; }
.bg_head_220 { background : url(../images/bg_head_220.gif) no-repeat left top; }
.bg_head_255 { background : url(../images/bg_head_340.gif) no-repeat left top; }
.bg_head_340 { background : url(../images/bg_head_340.png) no-repeat left top; }
.bg_head_350 { background : url(../images/bg_head_350.gif) no-repeat left top; }
.bg_head_370 { background : url(../images/bg_head_370.gif) no-repeat left top; }
.bg_head_400 { background : url(../images/bg_head_400.gif) no-repeat left top; }
.bg_head_500 { background : url(../images/bg_head_500.gif) no-repeat left top; }
.bg_head_720 { background : url(../images/bg_head_720.gif) no-repeat left top; }
.bg_head_green_95 { background : url(../images/bg_head_green_95.png) no-repeat left top; text-align: center;}
.bg_head_green_135 { background : url(../images/bg_head_green_135.png) no-repeat left top; text-align: center;}
.bg_head_red_135 { background : url(../images/bg_head_red_135.png) no-repeat left top; text-align: center;}

.canvasFooter {
	display: none;
}
.csRc_box {
	border-radius: 3px;
 -webkit-border-radius: 3px;
  -moz-border-radius: 3px; 
  -khtml-border-radius: 3px;   
	behavior: url(/PIE.htc);
	border: 1px solid #b2b2b2;
}